<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4723562ef4d7ac0ac6df44adf8863465">
  <dict>
    <!--2023-02-11 10:07:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:07:00.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 10:07:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:07:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_384</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-03-22 20:22:43.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <int key="carrier_conference_replace_uri">5</int>
    <!--2023-02-11 10:07:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:07:00.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:07:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:07:00.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:07:00.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:00.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="utParamsCfg">0:1,9:2</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:07:00.000-->
    <string key="vowifiHplmnListItem">22299, epdg.epc.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:07:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-02-11 10:07:00.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:07:00.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2023-02-11 10:07:00.000-->
    <string key="wfc_spn_string">Chiamata</string>
  </dict>
</config>
